## GstCircleGeometricTransform

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstVideoFilter
                            ╰──GstGeometricTransform
                                ╰──GstCircleGeometricTransform

### Properties

#### radius

    “radius” gdouble

radius of the circle_geometric_transform effect

Flags : Read / Write

Default value : 0.35

#### x-center

    “x-center” gdouble

X axis center of the circle_geometric_transform effect

Flags : Read / Write

Default value : 0.5

#### y-center

    “y-center” gdouble

Y axis center of the circle_geometric_transform effect

Flags : Read / Write

Default value : 0.5

The results of the search are